@media only screen and (min-width: 600px) {
    .colgroup__col .footer-links {
        margin-left: 28px;
    }
}

.colgroup__col:first-child .footer-links {
    margin-top: 17px;
    margin-left: 0;
}

.footer-links__block {
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 30px;
}

@media only screen and (min-width: 350px) {
    .footer-links__block {
        width: 50%;
        float: left;
        margin: 0;
    }
}

.footer-links a {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    color: #006699;
    font-weight: 700;
    text-decoration: none;
}

.footer-links__title a {
    font-size: 14px;
}

.footer-links__single-link {
    margin: 0 0 15px 25px;
}

@media only screen and (min-width: 1100px) {
    .footer-links__single-link {
        margin-left: 65px;
    }
}

.footer-links__single-link a {
    font-size: 14px;
}

.footer-links__banner {
    margin: 30px 0 21px 0;
}

@media only screen and (min-width: 600px) {
    .footer-links__banner {
        margin: 0 0 21px 28px;
    }
}

.footer-links__logos {
    margin: 19px 0 0 25px;
}

@media only screen and (min-width: 1100px) {
    .footer-links__logos {
        position: relative;
        left: 40px;
    }
}
